Jump to the post that solved this thread.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 2 Months, 1 Week, 2 Days ago Your board has not yet been upgraded. Please do so before attempting to browse it.
#1
Solved: 2 Months, 1 Week, 2 Days ago
Encountered an issue upgrading to 1.8.16. Previous version was 1.8.15.

Forum affected: https://xyaena.techpress.tech/

Error 42
Your board has not yet been upgraded. Please do so before attempting to browse it.

What was attempted: Upgrading, using the 2 MB installer, then tried the simple upgrade to 1.8.16.
Reply
#2
Solved: 2 Months, 1 Week, 2 Days ago
Try removing the 'lock' file from the /install directory and then try upgrading. Make sure you're using the correct upgrade files.
Plugin Count: I lost count.
Public Plugins are available here.
Official GitHub.
Please do not PM me for support unless asked to.
Reply
#3
Solved: 2 Months, 1 Week, 2 Days ago
Nevermind. Solved due to upgrade.html instructions.

Forgot about doing that.

This step in particular is sometimes missed.

Quote:If you installed your forums to http://www.yoursite.com/forums/, then you would visit http://www.yoursite.com/forums/install/upgrade.php
Select the version of MyBB which you were previously running and click 'Next.' Follow the upgrade process through making sure each step is completed successfully before clicking 'Next' to continue with the next steps of the upgrade process.

Once the upgrade process has completed, please remove the install directory from your web server and follow any remaining instructions in the upgrade wizard, or in the announcement for the upgrade. This can include reverting selected templates to default.
Reply
Jump to the post that solved this thread.


Forum Jump:


Users browsing this thread: 1 Guest(s)